## persepolis 3.0.1

=== debian/changelog ===
persepolis (3.0.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 16:29:23 +0100

persepolis (3.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #887845)

 -- Moein Alinaghian <debian@nixoeen.com>  Wed, 28 Feb 2018 3:37:00 +0100
