=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/(\d\S+)\.tar\.gz/persepolis-$1\.tar\.gz/ \
 https://github.com/persepolisdm/persepolis/releases .*/(\d\S+)\.tar\.gz
