## persepolis 3.1.0

=== debian/changelog ===
persepolis (3.1.0-0.1~mx17+1) mx; urgency=medium

  * New upstream release.
  * Add youtube-dl to dependencies for the new download feature.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 06 Sep 2018 11:38:20 -0700
