=== debian/control ===
Source: persepolis
Section: net
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Moein Alinaghian <debian@nixoeen.com>
Build-Depends: debhelper (>= 10),
               dh-python,
               python3-all,
               python3-setuptools,
               aria2,
               libnotify-bin,
               python3-pyqt5,
               python3-requests,
               python3-setproctitle,
               pulseaudio-utils,
               python3-psutil,
               youtube-dl,
               sound-theme-freedesktop
Standards-Version: 4.1.3
Homepage: https://persepolisdm.github.io/
Vcs-Git: https://salsa.debian.org/nixoeen-guest/persepolis.git
Vcs-Browser: https://salsa.debian.org/nixoeen-guest/persepolis

Package: persepolis
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
         aria2,
         libnotify-bin,
         python3-pyqt5,
         libqt5svg5,
         python3-requests,
         pulseaudio,
         python3-setproctitle,
         python3-psutil,
         youtube-dl,
         sound-theme-freedesktop
Description: Graphical download manager based on Aria2
 Persepolis is a graphical user interface on the Aria2 download manager.
 .
 Aria2 is a high speed download utility which is capable of making several
 connections to download files. It will boost the download in some cases,
 specially if you have a limited network connection.
 .
 Persepolis makes the usage of Aria2 easier by providing a graphical
 interface for it and in addition, it includes some extra functionalities
 like scheduled downloads.
