## persepolis 4.3.0

=== debian/changelog ===
persepolis (4.3.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Boyuan Yang <byang@debian.org>  Mon, 08 Jul 2024 16:19:04 -0400

persepolis (4.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 07 Jul 2024 07:26:28 -0400

persepolis (4.2.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Boyuan Yang <byang@debian.org>  Tue, 18 Jun 2024 15:13:02 -0400

persepolis (4.2.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches: Dropped, merged upstream.

 -- Boyuan Yang <byang@debian.org>  Sat, 08 Jun 2024 09:26:56 -0400

persepolis (4.1.0-2) unstable; urgency=medium

  * debian/control: Restore Moein Alinaghian as package uploader.

 -- Boyuan Yang <byang@debian.org>  Wed, 24 Apr 2024 11:21:11 -0400

persepolis (4.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 19 Apr 2024 12:49:57 -0400

persepolis (4.0.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Update packaging dependencies.
  * debian/rules: Use meson as buildsystem for now before meson-python
    can be properly used.
  * debian/patches/:
    + 0001-pyproject.toml-Correct-build-system.requires-accordi.patch:
      Fix detection of mesonpy (meson-python).

 -- Boyuan Yang <byang@debian.org>  Wed, 10 Apr 2024 21:36:04 -0400

persepolis (3.0.1-2) unstable; urgency=medium

  * Take over package maintenance via ITS process. (Closes: #1067495)
  * debian/: Apply "wrap-and-sort -abst".
  * debian/control: Refresh packaging:
    + Bump Standards-Version to 4.6.2.
    + Bump debhelper compat to v13.
    + Put package under Debian Python Team team maintenance.
    + Update Vcs-* git packaging repo URL.

 -- Boyuan Yang <byang@debian.org>  Wed, 10 Apr 2024 21:01:26 -0400
