=== debian/control ===
Source: persepolis
Section: net
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
 Moein Alinaghian <debian@nixoeen.com>,
Build-Depends:
 aria2,
 debhelper-compat (= 13),
 dh-sequence-python3,
 libnotify-bin,
 meson,
 pybuild-plugin-pyproject,
 python3-all,
 python3-mesonpy,
 python3-psutil,
 python3-pyqt5,
 python3-requests,
 python3-setproctitle,
 python3-setuptools,
Standards-Version: 4.6.2
Homepage: https://persepolisdm.github.io/
Vcs-Git: https://salsa.debian.org/debian/persepolis.git
Vcs-Browser: https://salsa.debian.org/debian/persepolis
Description: Graphical download manager based on Aria2
 Persepolis is a graphical user interface on the Aria2 download manager.
 .
 Aria2 is a high speed download utility which is capable of making several
 connections to download files. It will boost the download in some cases,
 specially if you have a limited network connection.
 .
 Persepolis makes the usage of Aria2 easier by providing a graphical
 interface for it and in addition, it includes some extra functionalities
 like scheduled downloads.

Package: persepolis
Architecture: all
Depends:
 aria2,
 libnotify-bin,
 libqt5svg5,
 python3-pyqt5,
 python3-requests,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 ffmpeg,
 pulseaudio,
 python3-psutil,
 python3-setproctitle,
 sound-theme-freedesktop,
 yt-dlp,
Description: ${source:Synopsis}
 ${source:Extended-Description}
