## persepolis 5.0.1

=== debian/changelog ===
persepolis (5.0.1-2) unstable; urgency=medium

  * Team upload.
  * debian/control: Drop my name from the uploaders list.

 -- Boyuan Yang <byang@debian.org>  Mon, 20 Jan 2025 18:38:56 -0500

persepolis (5.0.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Update package description to remove any text
    about aria2. Persepolis is no longer an Aria2 frontend.
  * debian/control: Update build-dependencies and dependencies.

 -- Boyuan Yang <byang@debian.org>  Tue, 08 Oct 2024 17:27:35 -0400
