=== debian/control ===
Source: persepolis
Section: net
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Moein Alinaghian <debian@nixoeen.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 libnotify-bin,
 meson,
 pybuild-plugin-pyproject,
 python3-all,
 python3-mesonpy,
 python3-persepolis-lib,
 python3-psutil,
 python3-pyqt5,
 python3-requests,
 python3-setproctitle,
 python3-setuptools,
 python3-socks,
 python3-urllib3,
Standards-Version: 4.7.0
Homepage: https://persepolisdm.github.io/
Vcs-Git: https://salsa.debian.org/debian/persepolis.git
Vcs-Browser: https://salsa.debian.org/debian/persepolis
Description: Graphical download manager
 Persepolis is a graphical download manager.
 .
 Persepolis makes the file download easier by providing a graphical
 interface and in addition, it includes some extra functionalities
 like scheduled downloads.

Package: persepolis
Architecture: all
Depends:
 libnotify-bin,
 libqt5svg5,
 python3-pyqt5,
 python3-requests,
 python3-persepolis-lib,
 python3-socks,
 python3-urllib3,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 ffmpeg,
 pulseaudio,
 python3-psutil,
 python3-setproctitle,
 sound-theme-freedesktop,
 yt-dlp,
Description: ${source:Synopsis}
 ${source:Extended-Description}
