## persepolis 5.0.2

=== debian/changelog ===
persepolis (5.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 22 Mar 2025 18:49:51 -0400
