=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  python3-setuptools,
  python3-socks,
  python3-urllib3,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://persepolisdm.github.io/
 Vcs-Git: https://salsa.debian.org/debian/persepolis.git
 Vcs-Browser: https://salsa.debian.org/debian/persepolis
