## persepolis 5.1.0

=== debian/changelog ===
persepolis (5.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/patches/:
    + 0001-persepolis-meson.build-Use-755-not-555-for-installed.patch:
      Add patch to fix compatibility with new dh-python 6.20250414.
      (Closes: #1103645)

 -- Boyuan Yang <byang@debian.org>  Sun, 20 Apr 2025 15:45:18 -0400
