## persepolis 5.1.1

=== debian/changelog ===
persepolis (5.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    + Fix crashing if headers are not received successfully.
    + Fix the bug of corrupted downloaded image files.
    + Add support of Thunar and Caja file browsers.

 -- Boyuan Yang <byang@debian.org>  Tue, 22 Jul 2025 23:29:14 -0400
