=== debian/control ===
--- 
+++ 
@@ -36,6 +36,7 @@
 Depends:
  libnotify-bin,
  libqt5svg5,
+ python3-dasbus,
  python3-pyqt5,
  python3-requests,
  python3-persepolis-lib,
