## persepolis 5.2.0

=== debian/changelog ===
persepolis (5.2.0-2) unstable; urgency=medium

  * Team upload.
  * debian/control: Update package dependency and build-dependency
    based on upstream suggestion.

 -- Boyuan Yang <byang@debian.org>  Tue, 19 Aug 2025 20:08:44 -0400

persepolis (5.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Migrate to PySide6.

 -- Boyuan Yang <byang@debian.org>  Sat, 16 Aug 2025 21:59:11 -0400
