=== debian/control ===
--- 
+++ 
@@ -7,14 +7,17 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
- libnotify-bin,
  meson,
  pybuild-plugin-pyproject,
  python3-all,
  python3-mesonpy,
- python3-persepolis-lib,
  python3-psutil,
- python3-pyqt5,
+ python3-pyside6.qtcore,
+ python3-pyside6.qtgui,
+ python3-pyside6.qtmultimedia,
+ python3-pyside6.qtwidgets,
+ python3-pyside6.qtsvg,
+ python3-pyside6.qtsvgwidgets,
  python3-requests,
  python3-setproctitle,
  python3-setuptools,
@@ -34,22 +37,24 @@
 Package: persepolis
 Architecture: all
 Depends:
- libnotify-bin,
- libqt5svg5,
+ libqt6svg6,
  python3-dasbus,
- python3-pyqt5,
+ python3-pyside6.qtcore,
+ python3-pyside6.qtgui,
+ python3-pyside6.qtmultimedia,
+ python3-pyside6.qtwidgets,
+ python3-pyside6.qtsvg,
+ python3-pyside6.qtsvgwidgets,
+ python3-psutil,
  python3-requests,
- python3-persepolis-lib,
  python3-socks,
+ python3-setproctitle,
  python3-urllib3,
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
  ffmpeg,
- pulseaudio,
- python3-psutil,
- python3-setproctitle,
- sound-theme-freedesktop,
  yt-dlp,
+ kde-style-breeze,
 Description: ${source:Synopsis}
  ${source:Extended-Description}
