=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=persepolis

# pybuild (or meson-python) cannot properly handle subprojects
# Similar to https://github.com/mesonbuild/meson-python/issues/598
%:
#	dh $@ --buildsystem=pybuild
	dh $@ --buildsystem=meson
